

.paspartu_top { z-index: 1000; }
@media only screen and (max-width: 1000px){
.mobile_menu_button {
height: 60px !important;
}
.side_menu_button {
height: 60px !important;
}
.logo_wrapper {
height: 60px !important;
}
}


@media screen and (max-width: 1000px) {
    header {
        position: fixed !important;
        left: 0px !important;
        top: 0px !important;
    }
    .content {
        top: 60px !important; /* this should be equal to mobile header height */
    }
}


@media screen and (max-width: 1000px) {
.page-template-contact-page .contact_form {
    margin-bottom: 120px !important;
}
}
